[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# TLMessage

## Declaration

Source position: lmessages.pp line 720

`type TLMessage = record`
`Msg: Cardinal;` |  |
`case Integer of`
`0: (`
`WParam: LclType.WPARAM;` |  |
`LParam: LclType.LPARAM;` |  |
`Result: LclType.LRESULT;` |  |
`);`
`1: (`
`WParamHi: Word;` |  |
`WParamLo: Word;` |  |
`LParamHi: Word;` |  |
`LParamLo: Word;` |  |
`ResultHi: Word;` |  |
`ResultLo: Word;` |  |
`);`
`end;`